<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="input">
      <ion-icon name="list-box"></ion-icon>
      <ion-label>Abschussmeldung</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="fridge">
      <ion-icon name="snow"></ion-icon>
      <ion-label>Kühlhaus JGM</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
